# Command: testsuite::issue-707

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-707) run -> NEST exits if test fails

Description:

      This test ensures that the weight of gap junctions can
      be recorded with the weight_recorder (thus that SecondaryEvents
      have a properly set time stamp).

Author:

    Jan Hahne

FirstVersion:

    April 2017

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/issue-707.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative